.WChead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	background-color: #FFFFFF;
	text-align: left;
	color: #3333CC;
}
.WCsubhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.WCbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	color: #000000;
	line-height: 16px;
	list-style-type: disc;
	list-style-position: inherit;
}
.WCbodysubscript {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	vertical-align: sub;
	color: #000000;
}
.WCfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
}
/*special style for User Guide Tutorials*/
#stretchyCell {
	width: 14em;
}.bulletlist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	list-style-position: outside;
	list-style-type: square;
	white-space: normal;
	font-style: normal;
	text-transform: capitalize;
	display: list-item;
	text-indent: 6pt;
	line-height: 14px;
}
